Get a message
curl --request GET \
--url https://api.getvero.com/api/v2/campaign-messages/{id} \
--header 'Authorization: <api-key>'import requests
url = "https://api.getvero.com/api/v2/campaign-messages/{id}"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.getvero.com/api/v2/campaign-messages/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 123,
"title": "<string>",
"position": 123,
"active": true
}{
"error": "not_found"
}Campaign Messages
Get a message
Returns a single campaign message.
GET
/
campaign-messages
/
{id}
Get a message
Authorizations
Accepts either a raw API key or Bearer <key>.
Headers
Optional dated API revision for the request. Must use YYYY-MM-DD format.
Pattern:
^\d{4}-\d{2}-\d{2}$Example:
"2026-03-01"
Path Parameters
Campaign message ID.
Was this page helpful?
⌘I

